
Base Language - Feature #1976

Feature # 1607 (Closed): implement full named events support

conversion support for named events

01/29/2013 10:46 AM - Greg Shah

Status: Closed Start date: 01/29/2013

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Conversion Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 01/29/2013 10:47 AM - Greg Shah

This is just a task for managing time spent and for having the conversion work allocated to milestone 4.  All history is to be put into the #1607 parent

task.

#2 - 01/31/2013 08:25 AM - Constantin Asofiei

- Status changed from New to Feedback

#3 - 01/31/2013 08:35 AM - Greg Shah

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

#4 - 11/16/2016 11:08 AM - Greg Shah

- Target version changed from Milestone 4 to Conversion Support for Server Features
